---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.24.1 - https://alpinelinux.org/cloud
end_of_life: '2028-06-01'
firmware: bios
image_key: 3.24.1-x86_64-bios-cloudinit-vm-azure
name: alpine-3.24.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.24.1
revision: '0'
version: '3.24'
built: '2026-06-16T21:19:35.269883'
uploaded: '2026-06-16T22:53:10.463160'
signed: '2026-06-17T00:41:58.921708'
released: '2026-06-17T13:22:44.001552'
artifacts:
metadata_updated: '2026-06-17T13:22:44.001879'
